/*  12 Grid */
/* .rt-container .rt-grid-1    {width:43.33px !important;}
.rt-container .rt-grid-2   {width:86.66px !important;}
.rt-container .rt-grid-3   {width:129.99px !important;}
.rt-container .rt-grid-4   {width:173.32px !important;}
.rt-container .rt-grid-5   {width:216.65px !important;}
.rt-container .rt-grid-6   {width:259.98px !important;}
.rt-container .rt-grid-7   {width:303.31px !important;}
.rt-container .rt-grid-8   {width:346.64px !important;}
.rt-container .rt-grid-9   {width:389.97px !important;}
.rt-container .rt-grid-10 {width:433.30px !important;}
.rt-container .rt-grid-11 {width:476.63px !important;}
.rt-container .rt-grid-12 {width:98% !important;} */

    .rt-container .rt-grid-1 {width: 8.3% !important;}
	.rt-container .rt-grid-2 {width: 16.6% !important;}
	.rt-container .rt-grid-3 {width: 24.9% !important;}
	.rt-container .rt-grid-4 {width: 33.2% !important;}
	.rt-container .rt-grid-5 {width: 41.5% !important;}
	.rt-container .rt-grid-6 {width: 49.8% !important;}
	.rt-container .rt-grid-7 {width: 58.1% !important;}
	.rt-container .rt-grid-8 {width: 66.4% !important;}
	.rt-container .rt-grid-9 {width: 74.7% !important;}
	.rt-container .rt-grid-10 {width: 83% !important;}
	.rt-container .rt-grid-11 {width: 91.3% !important;}
	.rt-container .rt-grid-12 {width: 98% !important;}

body .rt-container {width:98% !important;}

/*  Grid Push  */
/* .rt-container .rt-push-1   {left: 43.33px !important;}
.rt-container .rt-push-2   {left:86.66px !important;}
.rt-container .rt-push-3   {left:129.99px !important;}
.rt-container .rt-push-4   {left:173.32px !important;}
.rt-container .rt-push-5   {left:216.65px !important;}
.rt-container .rt-push-6   {left:259.98px !important;}
.rt-container .rt-push-7   {left:303.31px !important;}
.rt-container .rt-push-8   {left:346.64px !important;}
.rt-container .rt-push-9   {left:389.97px !important;}
.rt-container .rt-push-10 {left:433.30px !important;}
.rt-container .rt-push-11 {left:476.63px !important;} */

	.rt-container .rt-push-1 {left: 8.3% ;}
	.rt-container .rt-push-2 {left: 16.6% ;}
	.rt-container .rt-push-3 {left: 24.9% ;}
	.rt-container .rt-push-4 {left: 33.2% ;}
	.rt-container .rt-push-5 {left: 41.5% ;}
	.rt-container .rt-push-6 {left: 49.8% ;}
	.rt-container .rt-push-7 {left: 58.1% ;}
	.rt-container .rt-push-8 {left: 66.4% ;}
	.rt-container .rt-push-9 {left: 74.7% ;}
	.rt-container .rt-push-10 {left: 83% ;}
	.rt-container .rt-push-11 {left: 91.3% ;}

/*  Grid Pull  */
/* .rt-container .rt-pull-1   {left: -43.33px !important;}
.rt-container .rt-pull-2   {left:-86.66px !important;}
.rt-container .rt-pull-3   {left:-129.99px !important;}
.rt-container .rt-pull-4   {left:-173.32px !important;}
.rt-container .rt-pull-5   {left:-216.65px !important;}
.rt-container .rt-pull-6   {left:-259.98px !important;}
.rt-container .rt-pull-7   {left:-303.31px !important;}
.rt-container .rt-pull-8   {left:-346.64px !important;}
.rt-container .rt-pull-9   {left:-389.97px !important;}
.rt-container .rt-pull-10 {left:-433.30px !important;}
.rt-container .rt-pull-11 {left:-476.63px !important;} */

	.rt-container .rt-pull-1 {left: -8.3% ;}
	.rt-container .rt-pull-2 {left: -16.6% ;}
	.rt-container .rt-pull-3 {left: -24.9% ;}
	.rt-container .rt-pull-4 {left: -33.2% ;}
	.rt-container .rt-pull-5 {left: -41.5% ;}
	.rt-container .rt-pull-6 {left: -49.8% ;}
	.rt-container .rt-pull-7 {left: -58.1% ;}
	.rt-container .rt-pull-8 {left: -66.4% ;}
	.rt-container .rt-pull-9 {left: -74.7% ;}
	.rt-container .rt-pull-10 {left: -83% ;}
	.rt-container .rt-pull-11 {left: -91.3% ;}

/* Prefix for left nudging  */
/* .rt-container .rt-prefix-1   {padding-left: 62px !important;}
.rt-container .rt-prefix-2   {padding-left:86.66px !important;}
.rt-container .rt-prefix-3   {padding-left:129.99px !important;}
.rt-container .rt-prefix-4   {padding-left:173.32px !important;}
.rt-container .rt-prefix-5   {padding-left:216.65px !important;}
.rt-container .rt-prefix-6   {padding-left:259.98px !important;}
.rt-container .rt-prefix-7   {padding-left:303.31px !important;}
.rt-container .rt-prefix-8   {padding-left:346.64px !important;}
.rt-container .rt-prefix-9   {padding-left:389.97px !important;}
.rt-container .rt-prefix-10 {padding-left:433.30px !important;}
.rt-container .rt-prefix-11 {padding-left:476.63px !important;} */

	.rt-container .rt-prefix-1 {padding-left: 8.3%;}
	.rt-container .rt-prefix-2 {padding-left: 16.6%;}
	.rt-container .rt-prefix-3 {padding-left: 24.9%;}
	.rt-container .rt-prefix-4 {padding-left: 33.2%;}
	.rt-container .rt-prefix-5 {padding-left: 41.5%;}
	.rt-container .rt-prefix-6 {padding-left: 49.8%;}
	.rt-container .rt-prefix-7 {padding-left: 58.1%;}
	.rt-container .rt-prefix-8 {padding-left: 66.4%;}
	.rt-container .rt-prefix-9 {padding-left: 74.7%;}
	.rt-container .rt-prefix-10 {padding-left: 83%;}
	.rt-container .rt-prefix-11 {padding-left: 91.3%;}


/* 12 Grid
.rt-container .rt-grid-1    {width:8.33% !important;}
.rt-container .rt-grid-2   {width:16.66% !important;}
.rt-container .rt-grid-3   {width:24.99% !important;}
.rt-container .rt-grid-4   {width:33.32% !important;}
.rt-container .rt-grid-5   {width:41.65% !important;}
.rt-container .rt-grid-6   {width:49.98% !important;}
.rt-container .rt-grid-7   {width:58.31% !important;}
.rt-container .rt-grid-8   {width:66.64% !important;}
.rt-container .rt-grid-9   {width:74.97% !important;}
.rt-container .rt-grid-10 {width:83.3% !important;}
.rt-container .rt-grid-11 {width:91.63% !important;}
.rt-container .rt-grid-12 {width:99.96% !important;}
body .rt-container {width:99.96% !important;}

 Grid Push
.rt-container .rt-push-1   {left: 8.33% !important;}
.rt-container .rt-push-2   {left:16.66% !important;}
.rt-container .rt-push-3   {left:24.99% !important;}
.rt-container .rt-push-4   {left:33.32% !important;}
.rt-container .rt-push-5   {left:41.65% !important;}
.rt-container .rt-push-6   {left:49.98% !important;}
.rt-container .rt-push-7   {left:58.31% !important;}
.rt-container .rt-push-8   {left:66.64% !important;}
.rt-container .rt-push-9   {left:74.97% !important;}
.rt-container .rt-push-10 {left:83.3% !important;}
.rt-container .rt-push-11 {left:91.63% !important;}

 Grid Pull
.rt-container .rt-pull-1   {left: -8.33% !important;}
.rt-container .rt-pull-2   {left:-16.66% !important;}
.rt-container .rt-pull-3   {left:-24.99% !important;}
.rt-container .rt-pull-4   {left:-33.32% !important;}
.rt-container .rt-pull-5   {left:-41.65% !important;}
.rt-container .rt-pull-6   {left:-49.98% !important;}
.rt-container .rt-pull-7   {left:-58.31% !important;}
.rt-container .rt-pull-8   {left:-66.64% !important;}
.rt-container .rt-pull-9   {left:-74.97% !important;}
.rt-container .rt-pull-10 {left:-83.3% !important;}
.rt-container .rt-pull-11 {left:-91.63% !important;}

 Prefix for left nudging
.rt-container .rt-prefix-1   {padding-left: 8.33% !important;}
.rt-container .rt-prefix-2   {padding-left:16.66% !important;}
.rt-container .rt-prefix-3   {padding-left:24.99% !important;}
.rt-container .rt-prefix-4   {padding-left:33.32% !important;}
.rt-container .rt-prefix-5   {padding-left:41.65% !important;}
.rt-container .rt-prefix-6   {padding-left:49.98% !important;}
.rt-container .rt-prefix-7   {padding-left:58.31% !important;}
.rt-container .rt-prefix-8   {padding-left:66.64% !important;}
.rt-container .rt-prefix-9   {padding-left:74.97% !important;}
.rt-container .rt-prefix-10 {padding-left:83.3% !important;}
.rt-container .rt-prefix-11 {padding-left:91.63% !important;}*/

.rt-container .rt-grid-1,
.rt-container .rt-grid-2,
.rt-container .rt-grid-3,
.rt-container .rt-grid-4,
.rt-container .rt-grid-5,
.rt-container .rt-grid-6,
.rt-container .rt-grid-7,
.rt-container .rt-grid-8,
.rt-container .rt-grid-9,
.rt-container .rt-grid-10,
.rt-container .rt-grid-11{
	float:left !important;
}

.rt-container .topmenu .module-content{
	float:none;
}

.rt-container .social-menu{
	/*clear:both;*/
	float: left; /*change from none */
	padding-top:3px;
	padding-right:13px;
	padding-bottom:10px;

}

#rt-top-surround2 #rt-header .topmenu{
	float:right;
}

.topsearch{
	float:left !important; /*change from right*/
	margin:0 0 0 55px !important; /*change from 0*/
	width: 310px !important; /* changed from auto*/
	margin-right: 15px;
}

body .floatleft{
	margin-right:5px !important;
}

.rt-container .advertisement{
	width:100%;
}

.bottom-footer .left-right .left{
	width:78%;
}

.bottom-footer .left-right .left img{
	width:100%;
}

.bottom-footer .left-right .right{
	width:21%;
	padding:0;
}

.bottom-footer .left-right .right img{
	width:100%;
	height:100%;
}

/* hiding sub menu */
#rt-subnavigation {
display:none;
}

#rt-top .topmenu{
	width:430px;
	float:right;
	height:100px;
}

.rt-container #box-4 .box4{
	width:21%;
}

#box-4 .box-img img{
	width:100%;
}

.hidden-sect{
	display:none;
}

.rt-container .heading2 h2.title{
	right:25px;
}

.rt-container .title1.bottom-box-width1{
	width:100%;
	margin:0 !important;
}

.rt-container .title1.bottom-box-width2{
	width:115%;/*changed from 126%*/
	margin:0  -13%!important;
}

.rt-container .title1.promo.bottom-box-width3{
	width:100%;
	margin:0  !important;
}

.rt-container .roksprocket{
	margin:0;
	width:100%;
}

.rt-container .roksprocket img{
	width:93%;
}

#rt-logo{
	width: auto;
	height: auto;
	display: inline-block;
	margin: 27px 0 10px 0;
	position: relative;
	background: none;
}

#rt-sidebar-a .box7 img{
	width:100% !important;
}

#PDI_container7326956 .pds-box{
	width:100% !important;
}

.full-img img{
	width:100% !important;
}

.full-imgs img{
	width:105% !important;
}

.connect-with-us .social>span{
	width:100% !important;
}

.topmenu.five-item{
	width:100% !important;
	height:auto !important;
}

.menu-block,#rt-navigation .rt-fusionmenu, #rt-navigation .rt-splitmenu{
	margin:0 !important;
}

.top_banner img,.top_banner embed{
	width:100%;
}

.topmenu{
	width:88% !important; /*was 80%*/
	height:55px !important;
}

.rt-container .rt-grid-8 .rt-grid-8{
	width:100% !important;
}

.rt-container .rt-grid-8 .rt-grid-4{
	width:100% !important;
}

.roksprocket{
	height:auto !important;
}

#rt-content-bottom .news{
	float:left !important;
}

#rt-content-bottom .homepageuppergrid{
	height:100% !important;
}

.layout-slideshow .sprocket-features-pagination{
	bottom:0 !important;
	margin-top:-45%;
}

#rt-bottom h2.title{
	font-size:0.8em !important;
}

#rt-content-bottom .news{
	width:auto !important;
	margin-bottom:0 !important;
}

#mod-search-searchword{
	width:auto !important;
	margin-left:0 !important;
}

body .searchtopsearch .button,
body .searchtopsearch .button:hover{
	top:7px;
	left:-59px;
}

#rt-content-bottom .rt-grid-3{width:100% !important;}
#rt-content-bottom .rt-grid-2{width:100% !important;}

.title1 .title, .title2 .title, .title3 .title, .title4 .title{
	font-size:0.9em !important;
}

#rt-bottom1{
	display:none;
}
/*
===============================
New stuff added
===============================
*/
.menutop li .item span {
	padding: 0 22px 10px !important;
}
.latest_news, .peopleinthenews,
.organations, .event, .product,
.calvesheifers, .page-desc {
	max-width: 445px !important;
}
.menutop li.root > .item .item-border, .rt-splitmenu .menutop li > .item .item-border {
height: 0px !important;
bottom: -4px !important;
}
#azk97085 a img {
	width: 245px !important;
	height: auto !important;
}
.component-content .rt-pagination li, .component-content .pagination li {
	padding: 2px 1px !important;
}
.articlerelated {
	/*display: none !important;*/
}
.articletext {
	max-width: 432px !important;
}
#rt-content-bottom .topic {
width: 400px !important;
}
#Mod227 .module-title h2 {
	font-size: 16px !important;
}